Bug 340 - kppp. Неточность перевода
: kppp. Неточность перевода
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdenetwork)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-07 19:48 by
Modified: 2003-09-24 12:26 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-07 19:48:27
То, что в одном месте называется
Журналом, в другом называется \"Монитор подключения\"
---

---

------- Comment #1 From 2002-01-07 20:03:58 -------
Нельзя ли поконкретнее, где первое место и где второе?
------- Comment #2 From 2002-01-07 20:03:58 -------
Нельзя ли поконкретнее, где первое место и где второе?
------- Comment #3 From 2002-01-07 23:02:28 -------
Запускаем kppp.
Тут есть галочка Монитор соединения
Нажимаем кнопку Соединить
Открывается окошко, в котором с помощью
кнопки Журнал можно открывать/закрывать монитор соединения.
------- Comment #4 From 2002-01-07 23:02:28 -------
Запускаем kppp.
Тут есть галочка Монитор соединения
Нажимаем кнопку Соединить
Открывается окошко, в котором с помощью
кнопки Журнал можно открывать/закрывать монитор соединения.
------- Comment #5 From 2002-02-11 18:41:22 -------
fixed in kde-i18n-ru-2.2.2-alt4
------- Comment #6 From 2002-02-11 18:41:22 -------
fixed in kde-i18n-ru-2.2.2-alt4
------- Comment #7 From 2003-09-24 12:26:19 -------
reassign 2 zerg@altlinux.org